

.hideck-header, #hideck-header-bg, .hideck-layout-cell, .hideck-layout-wrapper, .hideck-footer, .hideck-nav, #hideck-hmenu-bg, .hideck-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.hideck-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.hideck-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#hideck-header-bg 
{
   display: none;
}

.hideck-hmenu>li, .hideck-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.hideck-hmenu, ul.hideck-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#hideck-hmenu-bg 
{
   display: none;
}

ul.hideck-hmenu>li:first-child {
   padding-right:1px;
}
ul.hideck-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='hideck-hmenu-separator');
}
ul.hideck-hmenu>li>span.hideck-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 35px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.hideck-hmenu>li:first-child>span.hideck-hmenu-separator
{
   display:none;
}

ul.hideck-hmenu ul{
   background-color: #F2F9EC !important;
}

.hideck-content-layout, .hideck-content-layout-row, .hideck-layout-cell 
{
   display: block;
   zoom: 1;
}
.hideck-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.hideck-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.hideck-search div>input[type="text"]
{
   width: 100%;
}

* html form.hideck-search>input[type="text"] 
{
   margin :0;
}

form.hideck-search
{
   zoom: 1;
}
ul.hideck-vmenu, ul.hideck-vmenu ul, ul.hideck-vmenu li{
   zoom: 1;
}

ul.hideck-vmenu ul 
{
}

.hideck-postheadericons span{
   zoom: 1;
}
.hideck-postcontent {
   height: 1%;
}

.hideck-postfootericons span{
   zoom: 1;
}
.hideck-sidebar1 
{
   width: auto;
   float:none;
}

